
Infrastructure - Story #334

Document the technical details for an application to interact with DataONE infrastructure (i.e. be

member of ITK)

2010-03-12 04:48 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

As a developer of scientific software I would like to determine how my application should be modified / adapted to enable

participation in the DataONE infrastructure.

There will likely be differing levels of interaction with the infrastructure.  The simplest being simple anonymous read of objects from

the system using get(id).  More sophisticated clients will authenticate and add content to the system.

Related issues:

Related to Infrastructure - Story #2643: Finalize architecture docs for release Closed 2012-04-25 2014-09-24

History

#1 - 2010-10-06 19:58 - Dave Vieglais

- Target version deleted (CCI-1.0)

- Milestone set to CCI-1.0

#2 - 2010-10-27 15:39 - Dave Vieglais

- Category changed from 243 to Documentation

#3 - 2014-10-02 17:43 - Bruce Wilson

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

- Milestone changed from CCI-1.0 to None

Some work to be done in cleaning up architecture docs.  Some additional stories will be implemented for improving documentation for specific tasks.  
